<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>American Maine Coon</title>
</head>
<body>
    <body bgcolor="#ffefdf">
        <!-- 1.Start top menu -->
        <h1>Cat 4 : American Maine Coon</h1>
        <hr color="brown" size="3px" />
        <div>
            <font size="4px" color="white">
                <strong>
                    <a href="index.html">Home</a>&nbsp;|
                    <a href="cat1.html">Abyssinian</a>&nbsp;|
                    <a href="cat2.html">Munchkin</a>&nbsp;|
                    <a href="cat3.html">Manx</a>&nbsp;|
                    <a href="cat4.html">American Maine Coon</a>&nbsp;|
                    <a href="https://vetschoice.guildinsurance.com.au/" target="_blank">Breeds</a>
                </strong>
            </font>
        </div>
        <!-- End top menu -->
    
        <!-- 2.Start main content -->
        <div>
            <h1>
                <font color="red">American Maine Coon</font>
            </h1>
            <p>
                Friendly, curious and social yet independent. 
                Gentle and affectionate. Quietly vocal; known for unique chirping sound.
            </p>
            <p>
                Take a look at the most common cat breeds in Australia to help you choose which cat breed might be right.
            </p>
            <div align="center">
                <img src="https://www.guildinsurance.com.au/images/librariesprovider3/breed-images/500x500/maine-coon-(1)-(1).jpg?sfvrsn=ec8f650b_2; alt="American Maine Coon">
            </div>
        </div>
        <!-- End main content -->
    
        <!-- 3.Start footer -->
        <div>
            <hr color="brown" size="1px">
            <footer>
                <p align="center">
                    &copy; 2023 Company, Inc | Development by Cat
                </p>
            </footer>
        </div>
        <!-- End footer -->
    
    </body>
</body>
</html>